Loading...
Searching...
No Matches
DebugUtil Namespace Reference

the DebugUtil namespace contains all the definitions in the DebugUtil module More...

## Classes

class | AbstractDebugControl
| base class for controlling debugging More...
class | WrapperGetOpt
| class supporting argument parsing for executing programs to debug More...

## Variables

const | QoreDebugProtocolVersion = "0.1"
| The debug protocol version implemented.
const | QoreDebugWsProtocolHeader = "QoreDebugWsProtocol"
| The HTTP header string for the Qore debug protocol version.

## Detailed Description

the DebugUtil namespace contains all the definitions in the DebugUtil module